version: 1.156.9
files:
  - url: 'https://ide.zhejiangjinmo.com/downloads/%E7%81%B5%E5%A2%83%20Setup%201.156.9.exe'
    sha512: Tc1JVkj03RGcOiifUvQAMxbHezQ7nH1Bq71/X1dS4ciE5sHjMrdP1WMeFrwbJTBVBDv1BLPcafMbrwBplotHmw==
    size: 138241599
path: 'https://ide.zhejiangjinmo.com/downloads/%E7%81%B5%E5%A2%83%20Setup%201.156.9.exe'
sha512: Tc1JVkj03RGcOiifUvQAMxbHezQ7nH1Bq71/X1dS4ciE5sHjMrdP1WMeFrwbJTBVBDv1BLPcafMbrwBplotHmw==
releaseDate: '2026-07-19T16:11:24.449Z'
